<!doctype html>
<html lang="en">
   <head>
     <?php 
      $home_url="http://localhost/";
       ?>
      <!-- Required meta tags -->
      <meta charset="utf-8">
      <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
      <!-- Bootstrap CSS -->
      <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
      <link rel="stylesheet" type="text/css" href="https://stackpath.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css">
      <link rel="stylesheet" type="text/css" href="<?php echo($home_url) ?>css/style.css">
      <link rel="stylesheet" href="<?php echo($home_url) ?>css/web-preview.css">
      <link rel="stylesheet" type="text/css" href="<?php echo($home_url) ?>css/cards-gallery.css">
      <link rel="apple-touch-icon" href="images/apple-touch-icon.png">
      <link rel="apple-touch-icon" sizes="72x72" href="images/apple-touch-icon-72x72.png">
      <link rel="apple-touch-icon" sizes="114x114" href="images/apple-touch-icon-114x114.png">
      <!-- Used Fonts -->
      
      <title>Web-Templates</title>
   </head>
   <body>
    
      

        <div id="view">
          <div class="center-view">
            <div class="responsive d-none d-lg-block" style="float:right;">
               <a href="#" class="desktop active" title="View Desktop Version"></a> 
               <a href="#" class="tabletportrait" title="View Tablet Portrait (768x1024)"></a>
               <a href="#" class="mobileportrait" title="View Mobile Portrait (320x480)"></a>
            </div>
            
            <ul class="links">
              <li class="purchase d-none d-lg-block" style="float:left">
                  <a href="<?php echo($home_url) ?>index.php" class="btn btn-outline-secondary"><i class="fa fa-arrow-left" aria-hidden="true"></i> Back to Home</a>
               </li>
               <li class="purchase" style="float:right">
                  <a href="<?php echo($home_url) ?>categories/tour/bootstrap-template-tour-1/download-template.php" class="btn btn-outline-secondary">Go to Download Page</a>
               </li>
            </ul>
         </div>
      </div>
      <iframe id="iframe" src="<?php echo($home_url) ?>categories/tour/bootstrap-template-tour-1/index.html"  style="border: none; width: 100%;"></iframe>
      <!-- Optional JavaScript -->
      <!-- jQuery first, then Popper.js, then Bootstrap JS -->
      <script src="https://code.jquery.com/jquery-3.3.1.slim.min.js" integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo" crossorigin="anonymous"></script>
      <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js" integrity="sha384-UO2eT0CpHqdSJQ6hJty5KVphtPhzWj9WO1clHTMGa3JDZwrnQq4sF86dIHNDz0W1" crossorigin="anonymous"></script>
      <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js" integrity="sha384-JjSmVgyd0p3pXB1rRibZUAYoIIy6OrQ6VrjIEaFf/nJGzIxFDsf4x0xIM+B07jRM" crossorigin="anonymous"></script>
      <script src="<?php echo($home_url) ?>js/jquery-1.9.1.min.js"></script>
      <script >
         var template_list_open=false;
          $(document).ready(function(){function e(){var e=$("#view")
          .height();$("#iframe")
          .attr("height",
          $(window).height()-e+"px")}
          IS_IPAD=navigator.userAgent.match(/iPad/i)!=null;
          $(window).resize(function(){e()}).resize();
            $("#template_select").click(function(){if(template_list_open==true){
            $(".center-view ul li ul").hide();template_list_open=false}else{
            $(".center-view ul li ul").show();template_list_open=true}return false});
            $("#template_list ul li a").click(function(){var e=$(this).attr("rel").split(",");
            $("li.purchase a").attr("href",e[1]);
            $("li.remove_frame a").attr("href",e[0]);
            $("#iframe").attr("src",e[0]);
            window.location.href = "?template="+e[2]+""
            $("li.close a").attr("src",e[0]);
            $("#template_list a#template_select").text($(this).text());
            $(".center-view ul li ul").hide();template_list_open=false;return false});
            $("#header-bar").hide();clicked="desktop";var t={desktop:"100%",tabletlandscape:1040,tabletportrait:788,mobilelandscape:500,mobileportrait:340,placebo:0};jQuery(".responsive a").on("click",function(){var e=jQuery(this);for(device in t){console.log(device);console.log(t[device]);if(e.hasClass(device)){clicked=device;jQuery("#iframe").width(t[device]);if(clicked==device){jQuery(".responsive a").removeClass("active");e.addClass("active")}}}return false});if(IS_IPAD){
            $("#iframe").css("padding-bottom","60px")
          }}
         )
      </script>
   </body>
</html>